Subject: draft-kompella-l2vpn-l2vpn

From: Shane Amante <[email-masked]>
Date: Wed, 04 Apr 2007 13:35:14 -0600

The call to make this a WG draft on the Standards Track has ended.

At this point, there is no consensus to make this a WG draft on the 
Standards Track, due to the fact that responses were almost evenly 
divided between proceeding it as Informational vs. Standards Track.

We'll work with the authors to figure out another, hopefully more 
agreeable, path forward for this document.  Once we have agreement on 
that, we'll be sure to inform the list.

-shane